<bugID>1058898<Summary>[e10s] Enable profiler tests for e10s</Summary><Description>There are some failures in e10s mode, as can be seen in this log: https://tbpl.mozilla.org/php/getParsedLog.php?id=46490101&amp;tree=Holly&amp;full=1.

171 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_aaa_run_first_leaktest.js | Test timed out
173 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_aaa_run_first_leaktest.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/profiler/test/doc_simple-test.html
295 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_jump-to-debugger-01.js | Test timed out
297 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_jump-to-debugger-01.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/profiler/test/doc_simple-test.html
369 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_jump-to-debugger-02.js | Test timed out
371 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_jump-to-debugger-02.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/profiler/test/doc_simple-test.html
436 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_profile-view-events.js | Test timed out
438 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_profile-view-events.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/profiler/test/doc_simple-test.html
501 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_recordings-io-02.js | Test timed out
503 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_recordings-io-02.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/profiler/test/doc_simple-test.html
566 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_recordings-io-03.js | Test timed out
568 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_recordings-io-03.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/profiler/test/doc_simple-test.html
806 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_shared-connection-02.js | Test timed out
808 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/profiler/test/browser_profiler_shared-connection-02.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/profiler/test/doc_simple-test.html</Description></bugID>